{
  "parent": "minecraft:end/find_end_city",
  "criteria": {
    "levitated": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    }
  },
  "display": {
    "description": {
      "translate": "advancements.end.levitate.description"
    },
    "frame": "challenge",
    "icon": {
      "count": 1,
      "id": "minecraft:shulker_shell"
    },
    "title": {
      "translate": "advancements.end.levitate.title"
    }
  },
  "requirements": [
    [
      "levitated"
    ]
  ],
  "rewards": {
    "experience": 50
  },
  "sends_telemetry_event": true
}